@charset "UTF-8";
/*〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓
  レスポンシブ
〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓*/
.sp_dspy_b {
  display: none; }
  @media (max-width: 768px) {
    .sp_dspy_b {
      display: block !important; } }

@media (max-width: 768px) {
  .sp_dspy_n {
    display: none !important; } }

/*
html{
    font-size: 16px;
    @include responsive_tab {font-size: 14px;};
    @include responsive_sp {font-size: 12px;};
}
*/
/*〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓
  初期化
〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓*/
* {
  margin: 0;
  padding: 0; }

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased; }

/*〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓
  規定タグ
〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓*/
body {
  font-size: 14px;
  line-height: 1.5;
  background: #fff;
  font-family: verdana,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; }

img {
  border-style: none; }

li {
  list-style: none; }

a {
  color: #001abe;
  outline: none;
  text-decoration: none; }

h1 {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 12px;
  left: 0px;
  font-size: 12px;
  color: #fff;
  line-height: 1;
  font-weight: normal; }

h2 {
  background: #fff;
  border: 1px solid #aaa;
  font-size: 18px;
  font-weight: bold;
  padding: 8px 8px 8px 8px;
  margin-bottom: 20px;
  -webkit-box-shadow: 0px -36px 30px -30px #ccc inset, 1px 1px 1px 0 #fff inset;
  box-shadow: 0px -36px 30px -30px #ccc inset, 1px 1px 1px 0 #fff inset; }

h2:before {
  content: '';
  width: 1px;
  height: 18px;
  border-right: 5px solid #0046b3;
  margin-right: 7px; }

h3 {
  /*
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
	background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 10px;
	padding: 3px 8px;
	border: 1px solid #ccc;
	
	margin-bottom: 10px;
	padding: 3px 8px;
	font-size: 16px;
	font-weight: normal;
	font-size: 14px;
	border-left: 5px solid #333;
	background: #f5f5f5;
	*/ }

h3 {
  background: #333;
  position: relative;
  margin-bottom: 10px;
  padding: 5px 8px;
  font-size: 16px;
  font-weight: bold;
  color: #fff; }

h4 {
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 10px; }

h4:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f101";
  margin-right: 5px;
  color: #787878; }

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%; }

th, td {
  border: 1px solid #c0c0c0;
  text-align: left;
  padding: 8px 5px;
  font-weight: normal; }

th {
  background: #eee;
  font-weight: normal; }

input[type="text"], input[type="password"], textarea {
  resize: none;
  border: 1px solid #ccc;
  padding: 5px;
  font-size: 14px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  width: 100%; }

button {
  border: 1px solid #ccc;
  background: #eeeeee;
  background: -moz-linear-gradient(top, #eeeeee 0%, #d8d8d8 100%);
  background: -webkit-linear-gradient(top, #eeeeee 0%, #d8d8d8 100%);
  background: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#d8d8d8));
  background: -o-linear-gradient(top, #eeeeee 0%, #d8d8d8 100%);
  background: linear-gradient(to bottom, #eeeeee 0%, #d8d8d8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#d8d8d8',GradientType=0 );
  font-size: 14px;
  cursor: pointer;
  -webkit-box-shadow: 1px 1px 1px 0 #fff inset;
  box-shadow: 1px 1px 1px 0 #fff inset;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px; }

button:hover {
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8; }

/*〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓
  クラス
〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓*/
/*---文字サイズ---------------------------------------*/
.fs_12x {
  font-size: 12px; }

.fs_14x {
  font-size: 14px; }

.fs_16x {
  font-size: 16px; }

.fs_18x {
  font-size: 18px !important; }

.fs_20x {
  font-size: 20px; }

.fs_22x {
  font-size: 22px; }

.fs_24x {
  font-size: 24px; }

.fs_26x {
  font-size: 26px; }

.fs_28x {
  font-size: 28px; }

.fs_30x {
  font-size: 30px; }

.fs_1em {
  font-size: 1em; }

.fs_2em, .phone-number {
  font-size: 2em; }

.fs_3em {
  font-size: 3em; }

.lh_1, .phone-number {
  line-height: 1; }

/*---文字色---------------------------------------*/
.fc_bk {
  color: #333; }

.fc_w {
  color: #fff; }

.fc_r {
  color: #a70000; }

.fc_b {
  color: #000099; }

.fc_g, .phone-number {
  color: #399900 !important; }

.fc_o {
  color: #ff6600; }

.fc_gy {
  color: #a9a9a9; }

/*---文字装飾-------------------------------------*/
.fo_b, .phone-number {
  font-weight: bold; }

.fo_n {
  font-weight: normal; }

.fo_i {
  font-style: italic; }

.fo_u {
  text-decoration: underline; }

.fo_s {
  text-decoration: line-through; }

.fo_mk {
  background: #FFFFA4; }

.fo_ind1 {
  text-indent: 1em; }

/*---背景色---------------------------------------*/
.bg_w {
  background-color: #fff !important; }

.bg_b {
  background-color: #b2d9ff; }

.bg_org {
  background-color: #fff3d8; }

.bg_g {
  background-color: #e4ffdb !important; }

.bg_gy {
  background-color: #f5f5f5; }

.bg_gy2 {
  background-color: #dcdcdc !important; }

.bg_none {
  background: none !important; }

/*---位置指定-------------------------------------*/
.al_l {
  text-align: left !important; }

.al_c {
  text-align: center !important; }

.al_r {
  text-align: right !important; }

.va_t {
  vertical-align: top; }

.va_m {
  vertical-align: middle; }

.va_b {
  vertical-align: bottom; }

.fl_l {
  float: left; }

.fl_r {
  float: right; }

.of_h {
  overflow: hidden; }

.of_s {
  overflow: scroll; }

.pst_r {
  position: relative; }

.pst_a {
  position: absolute; }

.dspy_flex, ul.area-footermenu {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.dspy_flex_jc_c {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.flex_fw_w{ flex-wrap: wrap; }

/*---余白-----------------------------------------*/
.mg_0 {
  margin: 0 !important; }

.mg_5 {
  margin: 5px !important; }

.mg_10 {
  margin: 10px !important; }

.mg_20 {
  margin: 20px !important; }

.mg_30 {
  margin: 30px !important; }

.mg_t_0 {
  margin-top: 0px !important; }

.mg_t_5 {
  margin-top: 5px !important; }

.mg_t_10 {
  margin-top: 10px !important; }

.mg_t_20 {
  margin-top: 20px !important; }

.mg_t_30 {
  margin-top: 30px !important; }

.mg_b_0 {
  margin-bottom: 0px !important; }

.mg_b_5 {
  margin-bottom: 5px !important; }

.mg_b_10 {
  margin-bottom: 10px !important; }

.mg_b_20 {
  margin-bottom: 20px !important; }

.mg_b_30 {
  margin-bottom: 30px !important; }

.mg_l_0 {
  margin-left: 0px !important; }

.mg_l_5 {
  margin-left: 5px !important; }

.mg_l_10 {
  margin-left: 10px !important; }

.mg_l_20 {
  margin-left: 20px !important; }

.mg_l_30 {
  margin-left: 30px !important; }

.mg_r_0 {
  margin-right: 0px !important; }

.mg_r_5 {
  margin-right: 5px !important; }

.mg_r_10 {
  margin-right: 10px !important; }

.mg_r_20 {
  margin-right: 20px !important; }

.mg_r_30 {
  margin-right: 30px !important; }

.pd_0 {
  padding: 0 !important; }

.pd_5 {
  padding: 5px !important; }

.pd_10 {
  padding: 10px !important; }

.pd_20 {
  padding: 20px !important; }

.pd_30 {
  padding: 30px !important; }

.pd_t_0 {
  padding-top: 0px !important; }

.pd_t_5 {
  padding-top: 5px !important; }

.pd_t_10 {
  padding-top: 10px !important; }

.pd_t_20 {
  padding-top: 20px !important; }

.pd_t_30 {
  padding-top: 30px !important; }

.pd_b_0 {
  padding-bottom: 0px !important; }

.pd_b_5 {
  padding-bottom: 5px !important; }

.pd_b_10 {
  padding-bottom: 10px !important; }

.pd_b_20 {
  padding-bottom: 20px !important; }

.pd_b_30 {
  padding-bottom: 30px !important; }

.pd_l_0 {
  padding-left: 0px !important; }

.pd_l_5 {
  padding-left: 5px !important; }

.pd_l_10 {
  padding-left: 10px !important; }

.pd_l_20 {
  padding-left: 20px !important; }

.pd_l_30 {
  padding-left: 30px !important; }

.pd_r_0 {
  padding-right: 0px !important; }

.pd_r_5 {
  padding-right: 5px !important; }

.pd_r_10 {
  padding-right: 10px !important; }

.pd_r_20 {
  padding-right: 20px !important; }

.pd_r_30 {
  padding-right: 30px !important; }

.mg_c {
  margin: 0 auto; }

/*---角丸-------------------------------------*/
/*---透過-------------------------------------*/
.opt {
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s; }

.opt:hover {
  opacity: 0.7; }

/*〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓
  ページ共通
〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓*/
/*---全体ー-------------------------------------*/
.width, div#area-globalmenu ul, div#area-contents, ul#area-imageslider {
  position: relative;
  overflow: hidden;
  width: 910px;
  margin: 0 auto; }
  @media (min-width: 768px) and (max-width: 910px) {
    .width, div#area-globalmenu ul, div#area-contents, ul#area-imageslider {
      width: auto;
      margin: 0 10px; } }
  @media (max-width: 768px) {
    .width, div#area-globalmenu ul, div#area-contents, ul#area-imageslider {
      width: auto;
      margin: 0 10px; } }

/*---トップ-------------------------------------*/
div#area-top {
  position: relative;
  width: 100%;
  height: 30px;
  background: #0046b3; }
  div#area-top .width, div#area-top div#area-globalmenu ul, div#area-globalmenu div#area-top ul, div#area-top div#area-contents, div#area-top ul#area-imageslider {
    height: 30px; }

/*---ヘッダー-------------------------------------*/
header {
  position: relative;
  height: 100px; }
  header .width, header div#area-globalmenu ul, div#area-globalmenu header ul, header div#area-contents, header ul#area-imageslider {
    height: 100px; }

img#header-logo {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 100px;
  left: 0px;
  line-height: 1; }
  @media (max-width: 768px) {
    img#header-logo {
      max-width: 80%;
      height: auto; } }

div#header-right {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 3em;
  right: 0px;
  line-height: 1;
  text-align: right;
  color: #777; }
  @media (max-width: 768px) {
    div#header-right {
      display: none; } }

@media (min-width: 768px) and (max-width: 910px) {
  .phone-number {
    font-size: 1.5em; } }

/*---グローバルメニュー------------------------------*/
div#area-globalmenu {
  border-top: 1px solid #aaa;
  border-bottom: 3px solid #0046b3;
  overflow: hidden; 
  /*-webkit-box-shadow: 0px -36px 30px -30px #ccc inset;
  box-shadow: 0px -36px 30px -30px #ccc inset; */
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 15%, #eaeaea 100%);
	background: -webkit-linear-gradient(top,  #ffffff 15%,#eaeaea 100%);
	background: linear-gradient(to bottom,  #ffffff 15%,#eaeaea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
  }
  @media (min-width: 911px) {
    div#area-globalmenu {
      height: 53px; } }
  @media (min-width: 768px) and (max-width: 910px) {
    div#area-globalmenu ul {
      margin: 0; } }
  @media (max-width: 768px) {
    div#area-globalmenu ul {
      margin: 0; } }
  div#area-globalmenu ul li {
    float: left;
    width: calc(100% / 6);
    border-left: 1px solid #aaa; }
    @media (min-width: 768px) and (max-width: 910px) {
      div#area-globalmenu ul li {
        width: calc(100% / 3); } }
    @media (max-width: 768px) {
      div#area-globalmenu ul li {
        width: calc(100% / 2); } }
    div#area-globalmenu ul li a {
      position: relative;
      display: block;
      color: #333;
      text-align: center;
      height: 50px;
      -webkit-box-shadow: -1px 0 1px 0px #fff inset;
      box-shadow: -1px 0 1px 0px #fff inset;
      -webkit-transition: .3s;
      -o-transition: .3s;
      transition: .3s; }
      div#area-globalmenu ul li a p {
        position: relative;
        display: inline-block;
        width: 100%;
        line-height: 1;
        position: absolute;
        top: 0;
        bottom: 0;
        margin: auto;
        height: 2em;
        left: 0;
        text-align: center; }
        div#area-globalmenu ul li a p span {
          position: relative;
          top: 0.2em;
          font-size: 0.8em;
          color: #aaa; }
      div#area-globalmenu ul li a:hover {
        background: #333;
        background: #0046b3;
        background: #0046b3;
        -webkit-box-shadow: none;
        box-shadow: none;
        color: #fff;
        cursor: pointer; }
    div#area-globalmenu ul li:last-child {
      border-right: 1px solid #ccc; }
    @media (max-width: 910px) {
    div#area-globalmenu {
      border-bottom: none;
      background: none;
    } 
    div#area-globalmenu ul li {
	  	border-bottom: 3px solid #0046b3;
		background: #ffffff;
		background: -moz-linear-gradient(top,  #ffffff 15%, #eaeaea 100%);
		background: -webkit-linear-gradient(top,  #ffffff 15%,#eaeaea 100%);
		background: linear-gradient(to bottom,  #ffffff 15%,#eaeaea 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );	  	
	}
    }

    @media (min-width: 768px) and (max-width: 910px) {
      div#area-globalmenu ul li:nth-child(1) {
        height: 50px;} }
    @media (max-width: 768px) {	  	
      div#area-globalmenu ul li:nth-child(1) {
        height: 50px;} }
    @media (min-width: 768px) and (max-width: 910px) {
      div#area-globalmenu ul li:nth-child(2) {
        height: 50px;} }
    @media (max-width: 768px) {
      div#area-globalmenu ul li:nth-child(2) {
        height: 50px;
        border-right: 1px solid #ccc; } }
    @media (min-width: 768px) and (max-width: 910px) {
      div#area-globalmenu ul li:nth-child(3) {
        height: 50px;
        border-right: 1px solid #ccc;} }
    @media (max-width: 768px) {
      div#area-globalmenu ul li:nth-child(3) {
        height: 50px; } }
    @media (max-width: 768px) {
      div#area-globalmenu ul li:nth-child(4) {
        height: 50px;
        border-right: 1px solid #ccc; } }
  div#area-globalmenu ul:first-child {
    -webkit-box-shadow: -1px 0 1px 0px #fff;
    box-shadow: -1px 0 1px 0px #fff; }

div#area-globalmenu{
	overflow: visible;
}

div#area-globalmenu ul{
	overflow: visible;
}

div#area-globalmenu ul li{
}

#area-globalmenu-rcrt{
	position: relative;
	overflow: visible !important;
}

ul.area-globalmenu-dd{
	display: none;
	position: absolute !important;
	overflow: visible !important;
	left: 0;
	top: calc(100% + 3px);
	width: 100% !important;
	z-index: 1000;
	background: #fff;
	border: 0px solid #ccc;
	box-shadow: none;
}

ul.area-globalmenu-dd li{
	width: 100% !important;
	border: 1px solid #ccc;
	border-top: none;
}

ul.area-globalmenu-dd li a{
	display: flex !important;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    align-items: center;	
}
@media (max-width: 910px) {
    ul.area-globalmenu-dd li {
		border: 1px solid #ccc !important;
		border-top: none !important;
		background: #ffffff !important;
	}
}




/*---コンテンツ-------------------------------------*/
div#area-contents {
	clear: both;
  padding: 40px 0 0 0; }
  div#area-contents article section, div#area-contents article div.inner {
    padding: 10px;
    margin-bottom: 20px; }
    div#area-contents article section:last-child, div#area-contents article div.inner:last-child {
      margin-bottom: 40px; }

/*---２カラム-------------------------------------*/
div.c2-left {
  overflow: hidden;
  float: left;
  width: 680px; }
  @media (min-width: 768px) and (max-width: 910px) {
    div.c2-left {
      float: none;
      width: 100%; } }
  @media (max-width: 768px) {
    div.c2-left {
      float: none;
      width: 100%; } }
  div.c2-left h2 {
    font-size: 16px;
    margin-bottom: 0;
    border-bottom: 3px solid #0046b3; }

div.c2-right {
  overflow: hidden;
  float: right;
  width: 210px;
  background: #eeeeee;
  padding: 10px; }
  @media (min-width: 768px) and (max-width: 910px) {
    div.c2-right {
      float: none;
      width: 100%;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flex;
      display: -o-flex;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      margin-bottom: 20px; } }
  @media (max-width: 768px) {
    div.c2-right {
      float: none;
      width: 100%;
      margin-bottom: 20px; } }
  div.c2-right h2 {
    padding: 5px 8px;
    font-size: 14px;
    border: 1px solid #333;
    /*
		border-top: 1px solid #ccc;
		border-bottom: solid 2px $base-color;
		*/
    position: relative;
    background: #333;
    color: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-weight: bold;
    margin-bottom: 0px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px; }
  div.c2-right h2:before {
    border: 0;
    margin: 0; }
  div.c2-right section {
    margin-bottom: 20px;
    background: #fff; }
    @media (min-width: 768px) and (max-width: 910px) {
      div.c2-right section {
        width: calc((100% / 3) - 10px);
        margin-bottom: 0; } }
    div.c2-right section:last-child {
      margin-bottom: 0; }

/*---フッター-------------------------------------*/
footer {
  overflow: hidden;
  border-top: 1px solid #ccc;
  text-align: center;
  padding: 20px 0;
  background: #eee;
  /*box-shadow: 0 5px 20px 0px #e5e5e5 inset;*/ }

ul.area-footermenu {
  overflow: hidden;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  ul.area-footermenu li {
    display: inline-block;
    padding: 0 10px;
    margin-bottom: 10px;
    border-right: 1px solid #ccc; }
    ul.area-footermenu li a {
      display: block;
      line-height: 1;
      color: #333; }
    ul.area-footermenu li:last-child {
      border-right: 0px; }

/*---リンクボタン-------------------------------------*/
.link_btn {
  position: relative;
  display: block;
  font-weight: bold;
  padding: 0.4em 0em;
  text-decoration: none;
  color: #002fd4;
  background: #e9e8ff;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  text-align: center; }

.link_btn:hover {
  background: #002fd4;
  color: white; }

/*---ページトップに戻る---------------------------------------*/
#move_top {
  position: fixed;
  right: 10px;
  bottom: 10px;
  padding: 5px;
  text-align: center;
  font-size: 10px;
  background: #000;
  color: #fff;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px; }

#move_top i {
  font-size: 20px; }

#move_top {
  opacity: 0.6;
  display: block; }

#move_top:hover {
  opacity: 1; }

/*〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓
  ページ個別
〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓*/
/*---ホーム（画像スライダー）ー-------------------------------------*/
div#area-image {
	clear: both;
  overflow: hidden;
  background: #eee;
  height: auto; }

@media (min-width: 768px) and (max-width: 910px) {
  ul#area-imageslider {
    width: auto;
    margin: 0; } }

@media (max-width: 768px) {
  ul#area-imageslider {
    width: auto;
    margin: 0; } }

ul#area-imageslider li {
  vertical-align: bottom; }
  ul#area-imageslider li img {
    width: 100%;
    height: auto; }

.slick-prev {
  -webkit-box-shadow: none;
  box-shadow: none;
  left: 0px;
  z-index: 10; }

.slick-next {
  -webkit-box-shadow: none;
  box-shadow: none;
  right: 0px;
  z-index: 10; }

.slick-slide div {
  line-height: 1; }
  .slick-slide div::after {
    line-height: 1; }

/*---ホーム（ナビ）ー-------------------------------------*/
section.area-homenavi {
  float: left;
  overflow: hidden;
  background: #eeeeee;
  margin-bottom: 20px;
  width: calc((100% / 2) - 5px); }
  @media (max-width: 768px) {
    section.area-homenavi {
      width: 100%; } }

section.area-homenavi h3 {
  border-top: 0;
  border-left: 0;
  border-right: 0; }

section.area-homenavi img {
  width: 100%;
  height: auto; }

section.area-business {
  width: 600px;
  height: auto;
  background: none;
  border: 1px solid #ccc; }

section.area-access {
  height: auto;
  background: none;
  border: 1px solid #ccc; }

a.link_image {
  clear: both;
  display: block;
  width: 100%;
  height: auto;
  margin-bottom: 20px; }
  a.link_image img {
    width: 100%;
    height: auto;
    border: 1px solid #ccc;
    line-height: 1;
    vertical-align: middle; }

/*---事業内容（保有トラック）-------------------------------------*/
table.biz-track {
  margin-bottom: 10px;
  table-layout: fixed; }
  @media (max-width: 768px) {
    table.biz-track th {
      display: block;
      width: 100%;
      border-bottom: none; } }
  table.biz-track td {
    text-align: center;
    line-height: 0; }
    @media (max-width: 768px) {
      table.biz-track td {
        display: block;
        width: 100%;
        border-bottom: none; } }
    table.biz-track td img {
      height: 200px;
      width: auto; }
      @media (min-width: 768px) and (max-width: 910px) {
        table.biz-track td img {
          max-width: 100%;
          height: auto; } }
      @media (max-width: 768px) {
        table.biz-track td img {
          max-width: 100%;
          height: auto; } }
  @media (max-width: 768px) {
    table.biz-track tr:last-child td {
      border-bottom: 1px solid #ccc; } }

#mokkou_image{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;	
    width: 100%;
}

#mokkou_image .mokkou_image_list{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	justify-content: center;
	align-items: center;
	padding: 10px;
}

#mokkou_image .mokkou_image_list img{
	max-width: 100%;	
	max-height: 200px;
}



/*---会社概要---------------------------------------------------*/
table.table-company th {
  vertical-align: top;
  width: 250px; }
  @media (min-width: 768px) and (max-width: 910px) {
    table.table-company th {
      width: 200px; } }
  @media (max-width: 768px) {
    table.table-company th {
      width: 120px; } }

table.table-company td {
  vertical-align: top; }

/*---アクセス（GoogleMap）ー-------------------------------------*/
.gmap {
  position: relative;
  padding-top: 75%;
  height: 0;
  overflow: hidden;
  border: 1px solid #ccc; }

.gmap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

/*---SDGsー-------------------------------------*/

.sdgs_icon{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;	
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}

.sdgs_icon img{
	max-width: calc((100% / 6) - 10px );
	max-height: auto;
	width:100%;
	height: auto;
	margin-bottom: 10px;
}

.sdgs_taka{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;		
	justify-content: space-between;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid #dcdcdc;
}

.sdgs_taka:last-child{
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}

.sdgs_taka_icon{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;		
	flex-wrap: wrap;
	align-items: flex-start;
	align-content: flex-start;
	width: 138px;	
}

.sdgs_taka_icon img{
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}

.sdgs_taka_body{
	width: calc(100% - 158px);
}

.sdgs_taka_body p{
	margin-bottom: 10px;
}

.sdgs_taka_body_title{
	font-weight: bold;
	font-size: 1.4em;
}

.sdgs_taka_body_subtitle{
	color: #339933;
	font-weight: bold;
}

@media (min-width: 768px) and (max-width: 910px) {
	.sdgs_icon{
		justify-content: flex-start;
	}
	.sdgs_icon img{
		max-width: calc((100% / 5) - 10px );
		margin-right: 10px;
	}
}
@media (max-width: 768px) {
	.sdgs_icon img{
		max-width: calc((100% / 3) - 10px );
	}
	
	.sdgs_taka{
		flex-wrap: wrap;
	}

	.sdgs_taka_icon{
		width: 100%;
	}

	.sdgs_taka_icon img{
		width: calc( (100% / 3) - 10px );
		margin-right: 10px;
	}

	.sdgs_taka_body{
		width: 100%;
	}
	
}


/*---求人ー-------------------------------------*/

.list_recruit li{
	list-style: none;
	position: relative;
	margin: 0 0 1em 0;
	padding: 0 0 0 0.7em;
	line-height: 1.4;
}
.list_recruit li:before{
	position: absolute;
	top: 0;
	left: 0;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "Font Awesome 5 Free"; 
	font-weight: 900;
	content: '\f0da';
	color: #001abe;
}